Mailinglist Archive: opensuse-factory (447 mails)

< Previous Next >
Re: [opensuse-factory] Request 545194 would cause drop of fortune
On Tue, 2018-01-09 at 20:22 +0300, Dmitriy A. Perlow wrote:

All these packages need are maintainers. As long as nobody steps up to
do so
..... we simply cannot allow unmaintained packages / software in our
distro.
One word: exploits.


OK. Let me ( https://build.opensuse.org/user/show/DarkSS ) became the
maintainer.

Make sure to take care of issues like
https://bugzilla.redhat.com/show_bug.cgi?id=1422550
as well... upstream had tagged a version 3.7beta2 almost 10 years ago;
so don't expect much upstream activity on reported security issues and
be prepared to fix them (this is just the first one I found googline
for 30 seconds)

Our package has not been touched since 2013 - which is already a bad
sign in itself (it builds is not qualification)

Cheers
Dominique
< Previous Next >
Follow Ups